<?xml version="1.0" encoding="utf-8"?>
<root>
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
<resheader name="resmimetype"><value>text/microsoft-resx</value></resheader><resheader name="version"><value>1.3</value></resheader><resheader name="reader"><value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader><resheader name="writer"><value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader><data name="chromeToolStripMenuItem.Image" mimetype="application/x-microsoft.net.object.binary.base64"><value>AAEAAAD/////AQAAAAAAAAAMAgAAAFFTeXN0ZW0uRHJhd2luZywgVmVyc2lvbj00LjAuMC4wLCBD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=</value></data><data name="braweToolStripMenuItem.Image" mimetype="application/x-microsoft.net.object.binary.base64"><value>AAEAAAD/////AQAAAAAAAAAMAgAAAFFTeXN0ZW0uRHJhd2luZywgVmVyc2lvbj00LjAuMC4wLCBD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</value></data><data name="runToolStripMenuItem.Image" mimetype="application/x-microsoft.net.object.binary.base64"><value>AAEAAAD/////AQAAAAAAAAAMAgAAAFFTeXN0ZW0uRHJhd2luZywgVmVyc2lvbj00LjAuMC4wLCBD
dWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWIwM2Y1ZjdmMTFkNTBhM2EFAQAAABVTeXN0
ZW0uRHJhd2luZy5CaXRtYXABAAAABERhdGEHAgIAAAAJAwAAAA8DAAAAIQcAAAKJUE5HDQoaCgAA
AA1JSERSAAAAMAAAADAIBgAAAFcC+YcAAAAEZ0FNQQAAsY8L/GEFAAAACXBIWXMAAAsSAAALEgHS
3X78AAAGw0lEQVRoQ+2XeVDUZRjHl2tZWE7x4hJUvHL0n5qa+qOxyaym8nZKzLLLuyxRVBJEUAHx
FkQSVAQUUVGzTFPTQgRFbna55T51kvEGgW/P7913l13YXZnAyWb2O/P94/3r/TzPfH/P8/5EBhlk
kEEGGWTQ/0Krc18XeWeXkmG0MgtGKzJg5HUTxl7pMF5+A8Y/pMHk+1SYLLtGToHJd8kw/fYvmC79
E6ZLLsNsyR8wW3wJZosuwmzh7xAvOE8+B/H832D+za8w//oX8hmYf/UzJF+eguSLk5DMS4LFvBOw
+PwYLD5LhMXco7D8NIF8GJZz4p5KZ8ce4HQ90KqcdJF3DofP5AUo4a/zApTwVwleKIDgl15RFLCY
ChDgF12AWFkAwYvnn+0sgMGf5gUkUQEC/HGCFwog+LkC/BGCpwI84yD1jAWne4Z8spyp8x3/rvtX
und/YW+7H0/wVMDs2BrRzCKkzCgCZhR1YHphB6YVdGBKfhs+yn6Kd68/wVtXHmJYVDVU3V/5AnR/
jqL70k9i9okU8GoFyNsxJbcNH2S2YtK1x3jz4n3YBxdTAbq7b/zfdB9WnjHTeQEKeMFTZe2YnNOG
99NbMPHqI7xxthkma/K6dJ8KeG7dFwroSfcPtdrPSrQVTS9CsqoAtfi8x+MzJqEBo082aXhUUhNG
nmjEyOONGHGsAR6J5KMNGJ5Qj2FHyIfrMDS+Du5xdXCLrYXboVoMiamBq+CDNXA5UA3n/eToajhF
VcFxXxUG/1SJwZGVGLS3EgMjKjBwTwUGhJejfxh5dzkcdt1Cv53kHbdgv70MNoE5d/kXql8EG6IO
PkoNfEQ38HoMJXh3Bk/gBD9ECa8D3FENfJAKvKITfDdBc3j7HWWwI3i7baWw3VLqzRH1a3RSU64m
OFkAJw8/Wq+CF8AVXdcGTlYDd2Lg1HUl+F4CJ/gBal0XwJVd7wQvg+3WUthsKYV0a9k4jqhbHifu
uIw60dDRNS7awbvEhcBd1cGjCbwHcXFQi4sALsRFCU5dh01oCaxDS6pFgBHH1K0Rxxvma8354Vq4
RxVhyN58uEaQ9+TBNTwPLuG5cA4j786F0+4cOO4i78zB4B3ZGLSdvC0LA7dmYcCWLPQPzWR22JyJ
fiHk4EzYB2XAbhN5YwbsQ2Ws67ZCXHjXCRzWm0sgDS6O5Ij65ZFYf7JbzsnuB0oRkdGA9g48Fz1+
2o7xu7Kp48UMnHWdwK1CGDwsNhZO5YgimkLtKaoRmt+uWGBpTzDh0gOW9W5xoYwPjczHvZY2fl3f
q7WtA85BmbDZXKwCtyJwaVAxLDcVtdoHl9lyfBHtAQU828B5igX2Di2wV8/e1Z7zg5X4OKmEXZRS
0ATJrHh4bktm577SlbJmWG/I5vAETvCWCnjqftEljq6QsoCptIEn0wYWFtjbyY8wLum2xjx3Fz5Q
smv0LUTcrGcXrYrJgNmMOGw5JWPnvpLPuXJYbZIxcN51ARwWG4ogCSxYwdEVogglq+KTo1hgEy4/
gAd1X9s8d94jR+GdR+yi8cvOsAJkVc3s3Fd6mfIv3VSoCb6hEOaBhTALkI3l6Lo1/EiNq7ax6LK/
Cq9E57NLqm8/ZPBDFySxc1+puvkJLH3TVfACuITAzQMI3r+giiPql1tMzUKNec63qNO+cnhfqGAX
RZ4vZgUsibzOzn2lqLQ6WPhna4CL1xdA7F8AMz95BEfUryExtae1vVscwwpwruRvdtGCPWkwnxmP
81l17NxXmhUjh2S9jIGbK8HJpuvkMFmXP5kj6tZLifli14PV9wRwjfVP29NlZzbuP8fx2ULjs7//
DQKXs64L4GYEbupH9pW3iFYWWHNM3XKKrpmoAa5c/5EVGBeRhwfPqYAOWoqR12oh9rmpCa60r/wC
R9TUtML2FDb/M1rZ+390QqMKvuu7ZcCuQsX6D8mg1U+m1W/PV7/dhgzYBt6kZy45IB0269Nh7Z8O
q3U3mKV+1+njJK8l/5gGC7LEJxWSNakwX50K8aprEK9Jp5zLNME7C1jOkTUl/IEJ8/+9Gy1sfLrR
A6xXz1z+bum6/rvPc8UHynLO4yLkXCs8Wbw2bwxH1pTwByY8HyalPsZr9PfV22euOrja+tcYi8I8
V04XrXHpYhNfWTnH7S7qfrIQH2H7jj3a1Ntnrq71r30sPgNcaRM/WTjH1a+BeyvPPPN3jndd2zNX
Ca4rLp3gFBctoLpssk7+IUfUL8p4uZBz9bj0Sc4DOnPe0653WnZP5JUt5Yj65RBW7kXQD/XFRWfO
g3qXc632lTca+8lnczyDDDLIIIMMMugFk0j0D72eaijN8W6MAAAAAElFTkSuQmCCCw==</value></data><data name="cmdToolStripMenuItem.Image" mimetype="application/x-microsoft.net.object.binary.base64"><value>AAEAAAD/////AQAAAAAAAAAMAgAAAFFTeXN0ZW0uRHJhd2luZywgVmVyc2lvbj00LjAuMC4wLCBD
dWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWIwM2Y1ZjdmMTFkNTBhM2EFAQAAABVTeXN0
ZW0uRHJhd2luZy5CaXRtYXABAAAABERhdGEHAgIAAAAJAwAAAA8DAAAADAQAAAKJUE5HDQoaCgAA
AA1JSERSAAAAMAAAADAIBgAAAFcC+YcAAAAEZ0FNQQAAsY8L/GEFAAAACXBIWXMAAAsSAAALEgHS
3X78AAADrklEQVRoQ+3YSUokURQFUNdk3/dNps1EFCcOFNSBoEtwA6IjEVTUpTgQQVHRgSsoax+/
4n7iBs8XL368cFrx4ZJVRQ3OvRn5TexpT3va0572tIfn7e1t5fX19W/2Gprk6urqVzk4OGia7/39
/W7OLZ8M861xnlg4TwxgbbICf3Ju+Vg4TyycJxbQk5xbPhbOEwvniYXzJOeWj4XzxMJ5YuE8ybnl
s7q6GpCVlZWY5eXlmG63W6TT6cQsLS0VWVxcjFlYWIiZn58vMjc3FzM7O1tkZmYmZnp6OmZqaqrI
5ORkzMTERJHx8fGYsbGxmJxbPhZeFiBeFtB4WYB4WUDjZQHiZQGNTxYg3lo/hbfWT+Gt9VN4WWB0
dLS+gMbLAsRb6xMvCxBvrU+8LEC8tT7wtQWI965PvHd94r3rE9+4gF4fWEAAJV4WSK1PvHd94q31
kwWq1gd0Z2cnPDw8xGsMOImXBTReFkitT3zd+iMjI/UFNH53dzc8Pz+Hz8/PkH1Xwo/ziKzCywKp
9Ym31q/C1xYgngUAe3x8jHgGJfb29iKQeFnAg7fWJ14WIL5xAeBZ4Pj4OLy/v5slgLPwsgDx1vrE
e9cfHh6uLqDxCG6cuhKANVmfeO/6xDcuwCsTAc4qgb8fHR1FYGp94r3rE6/Xry2g10d4ZQIGrFUC
5VhC42WB1PrEp9Z3F9B4BDcOYCcnJ+Hj4+NHiaenp4ghXhZIrU+8tb6FHxoaqi6g8bIA8Fh3e3s7
nJ2dhZubm6IEvlLzMWqClwU0XhYgvnEBjccPM3yPv7y8DOfn57HEy8tLODw8NPGyAPHW+sR71q8t
oPEI8be3t+Hu7i5cX1/HEqenp2Ftbe0H3rs+8d71iU8WIF4WIB7w+/v7+IqgwPr6eoR6P7jEe9cn
XhYYHBysL6DXx6MCPIPHyMLLAsBJTNWaACEDAwMx/f39Rfr6+uK/6f+fc8tHF+Czv7m5WZTA68bG
RoG31sfqwOPz8fX19evg+1dvb2+pbM4tH41ngNza2goXFxc/lrfwsoCFahoWID5ZgHhZgF/UgMRz
jFeNlwX43OORsUBNowvgkcq55VOFRzxf1ohnATwCFsobPkISX1uAeFmAeFlA42UBvFO4VawPLjES
pD+4COAI/vyrAqn1ia9aX1+bvDLltckrU95UnlsqWSDDfletT7xnfYm37vwU3nq3JD57R6p/uZvB
uyih8db6Kby1PvGyAPHW+sTLAsBnr52c2572tKc97fnvT0/PP3D61zVT3k4wAAAAAElFTkSuQmCC
Cw==</value></data><data name="edgeToolStripMenuItem.Image" mimetype="application/x-microsoft.net.object.binary.base64"><value>AAEAAAD/////AQAAAAAAAAAMAgAAAFFTeXN0ZW0uRHJhd2luZywgVmVyc2lvbj00LjAuMC4wLCBD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</value></data><data name="customToolStripMenuItem.Image" mimetype="application/x-microsoft.net.object.binary.base64"><value>AAEAAAD/////AQAAAAAAAAAMAgAAAFFTeXN0ZW0uRHJhd2luZywgVmVyc2lvbj00LjAuMC4wLCBD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==</value></data><data name="yandexToolStripMenuItem.Image" mimetype="application/x-microsoft.net.object.binary.base64"><value>AAEAAAD/////AQAAAAAAAAAMAgAAAFFTeXN0ZW0uRHJhd2luZywgVmVyc2lvbj00LjAuMC4wLCBD
[encoded data, 4235 characters]
EaHcJVLUowQiSZDe6Ru1eUGkhwz5D1FyDXR8E8EqAAAAAElFTkSuQmCCCw==</value></data><data name="powerShellToolStripMenuItem.Image" mimetype="application/x-microsoft.net.object.binary.base64"><value>AAEAAAD/////AQAAAAAAAAAMAgAAAFFTeXN0ZW0uRHJhd2luZywgVmVyc2lvbj00LjAuMC4wLCBD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</value></data><data name="firefoxToolStripMenuItem.Image" mimetype="application/x-microsoft.net.object.binary.base64"><value>AAEAAAD/////AQAAAAAAAAAMAgAAAFFTeXN0ZW0uRHJhd2luZywgVmVyc2lvbj00LjAuMC4wLCBD
[encoded data, 7007 characters]
RFJeFX0Xmpf3XfAKNbDwyYUPlfZdKH/6//WSpL8CGMHnmtX6vUkAAAAASUVORK5CYIIL</value></data></root>